# Load libraries
from machine import Pin
from utime import sleep

# Initialization of GPIO18 as output
device = Pin(18, Pin.OUT, value=0)

# Switch on relay
print('On')
device.on()

# Wait 3 seconds
print('.')
sleep(1)
print('.')
sleep(1)
print('.')
sleep(1)

# Switch off relay
print('Off')
device.off()

# You should hear some sort of click when the relay switches.